body, html {
    height: 100%;
    margin: 0;
    font-family: "Fredoka", sans-serif;
    background-image: url('assets/Gradient.svg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    align-items: center;
}

#container, #aboutMePage > .inner {
    border: 2px solid #56526e;
    background: #232136;
    padding: 2rem 1rem;
    width: 90%;
    max-width: 500px;
    box-sizing: border-box;
    text-align: center;
    padding-top: 1%;
}

#text01 {
    font-size: 2.5em;
    background-image: linear-gradient(135deg, #cdb4db, #ffafcc);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}

p {
    color: #e0def4;
    margin-bottom: 1.5em;
}

ul {
    padding: 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1rem;
    list-style: none;
}

ul li a {
    height: 2.5em;
    width: 2.5em;
    transition: transform 0.25s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    border: solid 2px #56526e;
    fill: #ea9a97;
}

ul li a svg {
    height: 60%;
    width: 60%;
}

.button {
    background: transparent;
    padding: 0rem 2rem;
    text-decoration: none;
    border: 2px solid #56526e;
    color: #e0def4;
    white-space: nowrap;
    transition: transform 0.25s ease;
    align-items: center;
    justify-content: center;
    height: 2.5em;
}

ul li a:hover, .button:hover {
    transform: scale(1.1);
}
